var Bank of America Corporation=new Object();
Bank of America Corporation.SITE = new Object(); 
Bank of America Corporation.PAGE = new Object(); 
Bank of America Corporation.EXT = new Object(); 
Bank of America Corporation.LOG = new Object();
Bank of America Corporation.DCS = new Object(); 
Bank of America Corporation.rewrite=0;
